#Thu, 20 Nov 2025 16:53:08 -0600


/var/local/jenkins/workspace/autoplot-test100/autoplot/VATesting=

/var/local/jenkins/workspace/autoplot-test100/autoplot/AutoplotHelp=

/var/local/jenkins/workspace/autoplot-test100/autoplot/BinaryDataSource=

/var/local/jenkins/workspace/autoplot-test100/autoplot/DataSource=
